--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::required_location
is_singleton: true
name: required_location
params: (gemname, libfile, *version_constraints)
visibility: public
